/*MAIN PANEL*/
.main_panel{position:relative;width:auto;top:0px;height:auto;background-color:white;padding-bottom:20px;margin-top:10px;}

/*MAIN CONTENT*/
.main_content_container{position:relative;top:0px;left:0px;width:900px;height:800px;background-color:white;padding-left:10px;
padding-right:10px;padding-bottom:10px;}

h1,h2,h3{font-family:"Century Schoolbook L",Helvetica;color:#3e4a4d;}

p.intro{position:relative;left:20px;width:900px;font-family:Helvetica;font-size:13px;color:#3e4a4d;}

.introBlock{position:relative;top:0px;left:0px;height:150px;width:940px;background-color:white;padding-top:15px;}

.searchContainer{position:relative;top:-10px;left:250px;height:100px;width:430px;background-color:white;text-align:center;padding-top:10px;padding-bottom:10px;-moz-border-radius:10px;-webkit-border-radius:10px;border-radius:10px;border-style:solid;border-width:1px;border-color:#3e4a4d;behavior:url('http://www.uvawareness.com/style/pie/PIE.htc');}
.searchInput{width:300px;height:30px;font-family:"Helvetica";font-size:22px;color:#808080;}
.searchClick{position:relative;top:14px;}
.t3{font-family:"Century Schoolbook L", Helvetica;font-size:27px;font-weight:bold;color:#3e4a4d;}

.blobC{position:relative;top:200px;left:160px;}

.timethumb{float:left;top:0px;margin-left:7px;width:150px;height:110px;text-align:center;font-family:"Century Schoolbook L",Helvetica;font-size:17px;color:#552200;}

.uvawareness_live_map_container{position:absolute;top:10px;right:50px;width:325px;height:155px;text-align:center;}
.uvawareness_live_map_img{position:absolute;top:0px;left:0px;}

a.static_content:link {color:#30a3d4;font-family:"Helvetica";font-size:18px;text-decoration:underline;} 
a.static_content:visited {color:#30a3d4;font-family:"Helvetica";font-size:18px;text-decoration:underline;} 
a.static_content:hover {color:#30a3d4;font-family:"Helvetica";font-size:18px;text-decoration:underline;} 
a.static_content:active {color:#30a3d4;font-family:"Helvetica";font-size:18px;text-decoration:underline;}

